[
  {
    "StepDescription": "任务要求",
    "Actions": [
      {
        "ActionType": 0,
        "JudgmentQuestions": null,
        "Title": "进入仿真系统，弹框显示任务要求",
        "TargetObjects": [
          {
            "Item1": "服务大厅",
            "Item2": 1
          }
        ],
        "Action": null,
        "Description": "进入仿真系统，弹框显示任务要求",
        "IsSequential": false,
        "ClickedObjects": [],
        "CurrentObjectIndex": 0,
        "FeedbackDisplayed": false,
        "StepDescription": "",
        "Score": 0.0,
        "SceneName": null,
        "RequiresSceneSwitch": false,
        "TargetObjectEvents": {},
        "ProcessStepIndex": 0,
        "RequireCorrectCompletion": true
      }
    ],
    "IsCompleted": false,
    "StepNumber": 0
  },
  {
    "StepDescription": "收货前准备",
    "Actions": [
      {
        "ActionType": 1,
        "JudgmentQuestions": [
          {
            "Question": "自行选择行进路线",
            "CorrectAnswer": "步行至安全帽存放区"
          }
        ],
        "Title": "选择行进路线",
        "TargetObjects": [],
        "Action": null,
        "Description": "选择行进路线",
        "IsSequential": false,
        "ClickedObjects": [],
        "CurrentObjectIndex": 0,
        "FeedbackDisplayed": false,
        "StepDescription": "",
        "Score": 0.0,
        "SceneName": null,
        "RequiresSceneSwitch": false,
        "TargetObjectEvents": {},
        "ProcessStepIndex": 0,
        "RequireCorrectCompletion": true
      },
      {
        "ActionType": 0,
        "JudgmentQuestions": null,
        "Title": "领取并佩戴安全帽",
        "TargetObjects": [
          {
            "Item1": "安全帽",
            "Item2": 0
          }
        ],
        "Action": null,
        "Description": "领取并佩戴安全帽",
        "IsSequential": false,
        "ClickedObjects": [],
        "CurrentObjectIndex": 0,
        "FeedbackDisplayed": false,
        "StepDescription": "",
        "Score": 0.0,
        "SceneName": null,
        "RequiresSceneSwitch": false,
        "TargetObjectEvents": {},
        "ProcessStepIndex": 0,
        "RequireCorrectCompletion": true
      }
    ],
    "IsCompleted": false,
    "StepNumber": 0
  },
  {
    "StepDescription": "卸货",
    "Actions": [
      {
        "ActionType": 0,
        "JudgmentQuestions": null,
        "Title": "单据验收",
        "TargetObjects": [
          {
            "Item1": "供应商签字",
            "Item2": 1
          },
          {
            "Item1": "交货日期",
            "Item2": 0
          },
          {
            "Item1": "发货数量",
            "Item2": 0
          }
        ],
        "Action": null,
        "Description": "核对《货物交接单》、《到货验收单》",
        "IsSequential": false,
        "ClickedObjects": [],
        "CurrentObjectIndex": 0,
        "FeedbackDisplayed": false,
        "StepDescription": "",
        "Score": 5.0,
        "SceneName": null,
        "RequiresSceneSwitch": false,
        "TargetObjectEvents": {},
        "ProcessStepIndex": 0,
        "RequireCorrectCompletion": false
      }
    ],
    "IsCompleted": false,
    "StepNumber": 0
  }
]